package com.inspect.base.core.exception.user;

import com.inspect.base.core.exception.base.BaseException;

public class UserException extends BaseException {
    private static final long serialVersionUID = 1L;

    public UserException(String code, Object[] args) {
        super("user", code, args, null);
    }
}
